% Questa routine calcola le medie (giornaliere o per intervalli definiti)
% necessarie per le elaborazioni successive

function [Dati_WL,ARRAYdateWL] = MediaDati_WL(lev_WL,TimeWL,FileName)

%% Temperatura
Time = TimeWL;

Dati_WL = lev_WL;

ARRAYdateWL = Time;

text = 'Mean values of Weir Link data NOT calculated. MediaDati_WL function closed';
fileID = fopen(FileName,'a');
fmt = '%s \r';
fprintf(fileID,fmt,text);
fclose(fileID);

end